LINUX.ORG.RU

Slack 9.0, rpm 4.0.2 Segmentation fault


0

0

Пробую rpm -i --nodeps --force some-soft-i386.rpm выдает Segmentation fault! Поставил rpm из slack 9.0, но там такая же версия rpm-4.0.2 и тоже не пашет, хотя в слаке 9.0 пахал! В чем дело?

anonymous

Ответ на: Re: Re: Re: Slack 9.0, rpm 4.0.2 Segmentation fault от Opg

Re: Re: Re: Re: Slack 9.0, rpm 4.0.2 Segmentation fault

уже качаю (тоже 4.2.1) из slackware-current. Там название пакета было rpm-4.0.2-i386(!).rpm. А ведь slack 9.1 перевелся (почти весь) на i486. Может конфликт с системными либами - думаю вылечиться с помощью 4.2.1-i486 :)

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.